Subject: GA-DIGEST V1 #1728
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Sunday, June 22 2003            Volume 01 : Number 1728

----------------------------------------------------------------------

Date: Fri, 20 Jun 2003 21:15:36 -0500
From: "Jim Fleming" <[email-masked]>
Subject: [ga] 5:161...IO...AC...TM...®

http://www.io.io/about.html
"Internet One is a testbed of the Group of Eight Industrialised Nations Information Society"
http://www.io.io/pmk_intsum.html
Speaker: Paul M. Kane, General Manager INternet ONE
====
http://www.nic.ac/
"Power up your web site with a .AC domain name!"
====
Led by it's Chairman, Paul M. Kane, ICB operates a number of Country Level Top Level Domain Name registry systems...
====
http://www.nic.tm/wipo.html
Francis Gurry
Assistant Director General
Legal Counsel

Mr Paul M Kane
General Manager
TM Domain Registry
P.O. Box 6000
Christchurch
BH23 1WB
United Kingdom
==============================

® << %AE Top Level Domain

Jim Fleming
http://www.IPv8.info
5:161 IO

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 21 Jun 2003 07:50:01 -0500
From: "Jim Fleming" <[email-masked]>
Subject: [ga] 0:201 .COM and the U.S. Department of .COMmerce FEIN whois extensions...COMoros ?

- ----- Original Message -----
From: "DPF" <[email-masked]>
> I tend to agree with Robert's very well made points but have a concern
> about the North American Region and the ccNSO bylaws.
> On Fri, 20 Jun 2003 18:36:21 +0000, "Roberto Gaetano"
> <[email-masked]> wrote:
> E-mail: [email-masked]
> ICQ:    29964527
> MSN:    [email-masked]
> --
0:212 .COM and the U.S. Department of .COMmerce FEIN whois extensions

Are you in favor of the U.S. Department of .COMmerce requirement to have ALL .COM owners also have a FEIN in the whois database ?

Do you think .COM belongs to the island nation of Comoros ?

http://www.cia.gov/cia/publications/factbook/geos/cn.html

"Unstable Comoros has endured 19 coups or attempted coups since gaining independence from France in 1975. In 1997, the islands of
Anjouan and Moheli declared their independence from Comoros. In 1999, military chief Col. AZALI seized power. He has pledged to
resolve the secessionist crisis through a confederal arrangement named the 2000 Fomboni Accord. In December 2001, voters approved a
new constitution and presidential elections took place in the spring of 2002."

Jim Fleming

http://www.IPv8.info

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 21 Jun 2003 20:47:58 +0200 (CEST)
From: Marc Schneiders <[email-masked]>
Subject: Re: [ga] Internationalized Domain Names deployed

On Fri, 20 Jun 2003, at 21:56 [=GMT+0200], Stephane Bortzmeyer wrote:

> Be happy we have at last the opportunity to use your own alphabet.

I agree. It is important to see that not only oriental languages use other
or more characters than US-ASCII. Nearly all Western and Southern European
languages use special characters in addition to the ASCII set, which
cannot be represented now in domain names. This is particularly bad when
the accent or dots or ~ make a difference in meaning, or represent
different names. There is not only new abuse possible, above all there is
new use to look forward to.
There are hardly any languages that are not handicaped by the ASCII
limitations. In Europe I can only think of English and Welsh. Perhaps also
Italian. (Roberto correct me!)

And of course most of the Eastern European languages use another alphabet
(Greek, Russian, many other Slavonic languages).

So it is not a matter of the western world vis-a-vis Asia.

It is a shame it takes so long to get IDN introduced. It is a shame it
works in such a limited way so far, or all of a sudden not at all anymore,
when a registry changes hands.

- -- 
[17] Now easy.
http://logoff.org/

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 21 Jun 2003 20:58:31 +0200 (CEST)
From: Marc Schneiders <[email-masked]>
Subject: RE: [ga] 4th Circuit Court of Appeals Reverses Barcelona.com Deci sion

This is more interesting than I thought at first. Does it mean that if
barcelona.com was registered with a Spanish registrar, the outcome might
have been different? Appeal against a UDRP decision has to take place
where the registrar is, isn't that so?

Is there a country somewhere in the world that hates trademarks? I might
set up a registrar business there then. If there are several countries
that think more lightly about trademark rights, I'd like to know one where
court cases are reasonably priced.

On Tue, 3 Jun 2003, at 12:02 [=GMT+0200], [email-masked] wrote:

> Under US law, says the US court.
>
> But what about Spanish law?  Not applicable in US court, because of ACPA and
> the general principle of territoriality of trademark law, says the US court.
>
> However, I suppose, the City Council of Barcelona could bring an action in
> Spanish courts, under Spanish law, if it felt that the activities exercised
> under the disputed domain name were violating Spanish law in Spain.
>
> If such an action suceeded in Spain, then the question of whether or not the
> Spanish court's decision could be enforced in the US is probably a
> complicated question.
>
> Best,
> Richard Hill
>
>
>
> > -----Original Message-----
> > From: John Berryhill Ph.D. J.D. [mailto:[email-masked]]
> > Sent: Monday, 02 June 2003 22:43
> > To: [GA]
> > Subject: [ga] 4th Circuit Court of Appeals Reverses Barcelona.com
> > Decision
> >
> >
> >
> > As if anyone needed to know, "Barcelona" is not a trademark
> > of the City of
> > Barcelona:
> >
> > http://pacer.ca4.uscourts.gov/opinion.pdf/021396.P.pdf
> >
> >
> > It looks like an update will be needed here to avoid false
> > advertising:
> > http://www.oblon.com/barcelona/
> >
> >
> >
> >
> >
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 21 Jun 2003 07:28:45 -0400
From: "Bruce Beckwith" <[email-masked]>
Subject: [ga] RE: Who'se done it? .org IDNs killed

Marc,

I appreciate your frustration with the problems you're currently
experiencing with your .org IDN domain, and because PIR policy prohibits
discussing specific domain issues with anyone other than the registrant and
registrar, I will not post the exact cause of the issues you're experiencing
on these lists.  I will send you our findings via a separate email.

What I would like to remind you and the community about, however, is that
when PIR assumed responsibility for the .org TLD, we made it clear to our
registrar partners (for communication to their customers) that we would not
support nor charge for existing IDN registrations, since they did not meet
any industry-accepted standards.  In short, IDN domain registrations are
currently locked at the registry level, so that changes to the domain name
record are not allowed.  

As noted by ICANN yesterday, PIR is one of the registries that will work
within the IDN Guidelines produced.  As we determine how best to introduce
IDN registrations that address the needs of the community, as well as how
best to transition the existing legacy .org IDNs, we will be pleased to
communicate our plans.

Regards,

Bruce

Bruce W. Beckwith
VP, Operations
Public Interest Registry
"Serving the Public Interest"

- -----Original Message-----
From: Marc Schneiders [mailto:[email-masked]] 
Sent: Saturday, June 21, 2003 6:45 AM
To: George Kirikos
Cc: [email-masked]; [email-masked]; Bruce Beckwith
Subject: Who'se done it? .org IDNs killed

On Fri, 20 Jun 2003, at 11:54 [=GMT-0700], George Kirikos wrote:

> http://www.icann.org/announcements/announcement-20jun03.htm

Great news. On a practical level matters are less great. .org IDNs have
ceased to work months ago, I think. In any case they do not work now. The
whole zone (mltbd.org) is dead. The .com and .net still do fine. Who
pulled the plug? VeriSign? PIR, some clueless sys admin? The domain
mltbd.org (which as said serves for the .org IDNs) is registered to
Beckwith of PIR. The nameservers, however, seem to be VeriSign's.

I contacted PIR about this, did get replies, but none that explained. They
are now investigating for over two weeks and getting back to me for over a
week. So maybe some public pressure is in order. Sorry about that. I don't
accept being left in the blue for long.

Facts I have:

1. My weblogs tell me that mid March requests for .org IDNs still came in.
Those are the last ones. It was working then. After that it must have
died. So initially PIR held on to their promise that the existing .org
IDNs would continue to function. (New ones were not possible anymore after
January 1, 2003.) Now they don't work anymore and PIR doesn't do a thing
about it even after they have been told. It cannot be hard to reinstate
the zone if it was accidently dropped. Doesn't have to take weeks, does
it? So much for stability, stability, stability.

2. The zone for the 'testbed' IDN .org domains (mltbd.org) has nameservers
in the parent zone. These nameservers do not know anything about the zone
now (and didn't when I looked into it two wweks ago and contacted PIR).

One wonders why nobody but me seems to have noticed this. Or did I miss
something?

To be clear: I am talking about DNS, not whois details. These are still in
place.

If this message sounds sour, I am. Even though PIR doesn't charge at the
moment for IDNs in .org, they shouldn't just let them die contrary to
their promises, and without telling those who have these domains.

- -- 
[03] I thank you for your time and interest.
http://logoff.org/

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 21 Jun 2003 12:44:54 +0200 (CEST)
From: Marc Schneiders <[email-masked]>
Subject: [ga] Who'se done it? .org IDNs killed

On Fri, 20 Jun 2003, at 11:54 [=GMT-0700], George Kirikos wrote:

> http://www.icann.org/announcements/announcement-20jun03.htm

Great news. On a practical level matters are less great. .org IDNs have
ceased to work months ago, I think. In any case they do not work now. The
whole zone (mltbd.org) is dead. The .com and .net still do fine. Who
pulled the plug? VeriSign? PIR, some clueless sys admin? The domain
mltbd.org (which as said serves for the .org IDNs) is registered to
Beckwith of PIR. The nameservers, however, seem to be VeriSign's.

I contacted PIR about this, did get replies, but none that explained. They
are now investigating for over two weeks and getting back to me for over a
week. So maybe some public pressure is in order. Sorry about that. I don't
accept being left in the blue for long.

Facts I have:

1. My weblogs tell me that mid March requests for .org IDNs still came in.
Those are the last ones. It was working then. After that it must have
died. So initially PIR held on to their promise that the existing .org
IDNs would continue to function. (New ones were not possible anymore after
January 1, 2003.) Now they don't work anymore and PIR doesn't do a thing
about it even after they have been told. It cannot be hard to reinstate
the zone if it was accidently dropped. Doesn't have to take weeks, does
it? So much for stability, stability, stability.

2. The zone for the 'testbed' IDN .org domains (mltbd.org) has nameservers
in the parent zone. These nameservers do not know anything about the zone
now (and didn't when I looked into it two wweks ago and contacted PIR).

One wonders why nobody but me seems to have noticed this. Or did I miss
something?

To be clear: I am talking about DNS, not whois details. These are still in
place.

If this message sounds sour, I am. Even though PIR doesn't charge at the
moment for IDNs in .org, they shouldn't just let them die contrary to
their promises, and without telling those who have these domains.

- -- 
[03] I thank you for your time and interest.
http://logoff.org/

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 21 Jun 2003 19:36:31 +0200 (CEST)
From: Marc Schneiders <[email-masked]>
Subject: [ga] We did it, but we can't make public why? (RE: Who'se done it? .org IDNs killed)

On Sat, 21 Jun 2003, at 07:28 [=GMT-0400], Bruce Beckwith wrote:

> I appreciate your frustration with the problems you're currently
> experiencing with your .org IDN domain, and because PIR policy prohibits
> discussing specific domain issues with anyone other than the registrant and
> registrar, I will not post the exact cause of the issues you're experiencing
> on these lists.  I will send you our findings via a separate email.

That I would appreciate. Maybe I am too impatient. On the other hand,
an explanation cannot take weeks to find and inform me about. It has so
far. I hope it comes now pronto.

> What I would like to remind you and the community about, however, is that
> when PIR assumed responsibility for the .org TLD, we made it clear to our
> registrar partners (for communication to their customers) that we would not
> support

Well, depends on one's perspective. I quote from
http://www.pir.org/faqs.html:

"Multi-script or "Internationalized Domain names" (IDNs) are a small
portion of the overall .ORG domain. These names were introduced by
VeriSign some time ago, but due to technical limitations have never
functioned on the Internet."

Not true, they functioned in a limited way (and those in com and net still
do). PIR supported this until at least March 12, 2003 (see below).

Further from PIR's FAQ:

"The Internet Engineering Task Force (IETF)  has been working to create a
standard for IDNs. We are actively monitoring this effort to be ready when
the standard is released. Until then, there will be no change in the
status of the IDNs."

There was a change some time on or after March 12, 2003, months after PIR
took over. On March 12 it worked (I have weblogs which show this), a few
weeks back (when I checked for some reason I've forgotten now) it didn't
any more.  Since I did not have hits for my .org IDN every day or even
week, I cannot tell exactly when this happened. I think:

1. We should have been told about the change: 50,000 domains killed;
2. It shouldn't have happened, since PIR promised 'no change'.

I am sure there are no people who built their business or cause on an IDN
org (we would have heard from them if this was the case). Still it does
not look good. Does it indicate a lack of coordination between Verisign
and PIR? So much for 'stability'. What PIR did (or let happen) is a
substantial number of domains (50,000) going into disfunctional state.
Without telling about it.

> nor charge for existing IDN registrations,

True, but what about those who paid last year and whose registration has
not run its full year? Do they get what they paid for? No. Will they get a
refund?

> since they did not meet
> any industry-accepted standards.

This depends on one's perspective. The number of registrations in the
Verisign testbed (over 500,000 of which some 50,000 in org)  show to my
mind a substantial acceptation. PIR does not have to like Verisign's IDNs,
but when it took over it grandfathered them. Until it decided secretly to
kill the names.

> In short, IDN domain registrations are
> currently locked at the registry level, so that changes to the domain name
> record are not allowed.

I think you are trying to change the subject. My point is, that PIR
changed things. I am not complaining I cannot change anything (even though
it would be bad if I had to change nameservers and I am not allowed to do
that).

> As noted by ICANN yesterday, PIR is one of the registries that will work
> within the IDN Guidelines produced.  As we determine how best to introduce
> IDN registrations that address the needs of the community, as well as how
> best to transition the existing legacy .org IDNs, we will be pleased to
> communicate our plans.

It is great to look to the future. How about solving the problem
introduced in March _now_? What trust can we have in a new experiment
when the former one is terminated without anybody being informed?

Looking forward to further explanations. Maybe some others who hold .org
IDNs (approx. 50,000 !) are also interested in them. As far as I am
concerned you can post to this list even though it may be considered
'private'.

- -- 
[02] I will be happy to answer any questions.
http://logoff.org/

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 21 Jun 2003 12:11:01 +0200 (CEST)
From: Marc Schneiders <[email-masked]>
Subject: Re: [ga] Are the Falkland Islands and Bermuda in Europe?

Roberto,

Sorry for the late reply. I see your points. You are right.

Marc

On Wed, 11 Jun 2003, at 00:09 [=GMT-0000], Roberto Gaetano wrote:

> Marc,
>
> Two points.
>
> First of all, the change of the allocation.
> As motivated by ICANN, it could seem that the change originated in the
> update by UN of their table. Well, this is a false impression.
> The page referenced by ICANN still shows the Falkland/Malvinas and Bermuda
> in America.
> So, the reason must be a different one. Maybe the old story of the
> unhappyness of France about having .gp and .mq administered separately, and
> not by AFNIC? If this is true, would the move of the colonies to a different
> region be the first step in the takeover of NICs at present independently
> managed?
> This will be a very dangerous move, opening the way to either the
> redelegation of NICs like .gp and .mq to AFNIC, or (even worse) the
> disappearance altogether of those CCs, whose users will be lumped into .fr.
>
> Secondly, the readjustment of the regions, modification of number thereof,
> and so on.
> With such insignificant number of electors in the different regions in
> relation with the population (even with the active Internet user
> population), a change now might only serve the interests of one or another
> country or group, to artificially increase representation without strong
> connection to the active population. It would be different if we had active
> AtLarge members users in the range of the millions: when this would happen,
> it would justify a redesign of the map of the regions to accomodate also a
> concept of number of users. Note that this should not be the sole criterion,
> but it seems reasonable that the "electoral districts" be revised. Until
> then, we are better served by the statu-quo.
>
> In summary, my recommendation (ICANN comment mailbox in copy) is to keep the
> statu-quo, with the territories significantly separated from the "mother
> country" in the region where they have been put by the UNSD. In the same way
> as ICANN has, up to now, stayed away from the definition of "what is a
> country", it should staw away from the definition of "where is a country",
> and refer to UNSD and ISO.
>
> Best regards
> Roberto
>
> >From: Marc Schneiders <[email-masked]>
> >To: [email-masked]
> >Subject: [ga] Are the Falkland Islands and Bermuda in Europe?
> >Date: Sun, 8 Jun 2003 16:24:35 +0200 (CEST)
> >
> >The 5 regions used by ICANN to ascertain geographical representation have
> >made me uncomfortable for several reasons. One of these is that they are
> >not nearly of equal size in whatever way you measure that size
> >(inhabitants, internet users, size of territory).
> >
> >A few days ago a revised version of the allocation of countries and
> >territories has been put up on the ICANN website. It will be discussed in
> >Montreal.
> >
> >http://www.icann.org/montreal/geo-regions-topic.html
> >
> >If I understand it, Bermuda and the Falkland Islands are now in Europe.
> >The same is true for some French territories. Please, note that the
> >European Union does think that some of these countries/territories are
> >in Europe and others not. (http://europa.eu.int/abc/maps/index_nl.htm)
> >
> >The reason seems to be the citizenship of the people who live there.  I
> >don't know about Bermuda and the Falklands, but the two former Dutch
> >colonies, which are also in 'Europe' now, elect their own parliament etc.
> >They are independent politically.  The Dutch government does not speak for
> >Aruba or the Netherlands Antilles. It fights with them occasionally.
> >
> >Is this change to the regions not a step back to colonialism?
> >
> >Anyway, what I would really like to see, is a more balanced regional
> >division. Look at the 'facts' (population and territory) of the present
> >regions within ICANN:
> >
> >Asia-Pacific			3798		15,568
> >Africa                           840		11,698
> >Europa				 728		 8,875
> >Latin America-Caribbean		 531		 7,964
> >North America			 319		 7,699
> >
> >(Source: http://www.prb.org/pdf/WorldPopulationDS02_Eng.pdf)
> >
> >The proposed changes don't influence these numbers much as they concern
> >mainly small islands. There is no improvement in them, as far as I can
> >see.
> >
> >Some may find it important to take the number of internet users into
> >account. Here are some data (for what they are worth):
> >
> >Europe          190
> >Asia/Pacific    187
> >US/Canada       183
> >Latin America   33
> >Africa          6
> >Middle East     5
> >
> >(Source: http://www.nua.ie/surveys/how_many_online/)
> >
> >This would suggest 3 regions not 5:
> >
> >America                         216
> >Europe, Africa                  196
> >Asia/Pacific/Middle East        192
> >
> >
> >--
> >This message was passed to you via the [email-masked] list.
> >Send mail to [email-masked] to unsubscribe
> >("unsubscribe ga" in the body of the message).
> >Archives at http://www.dnso.org/archives.html
> >
>
> _________________________________________________________________
> Add photos to your e-mail with MSN 8. Get 2 months FREE*.
> http://join.msn.com/?page=features/featuredemail
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 21 Jun 2003 19:05:37 -0500
From: "Jim Fleming" <[email-masked]>
Subject: [ga] 0:190     ORG...When do the 2,570,970 .ORG owners get a chance to VOTE ?

When do the 2,570,970 .ORG owners get a chance to VOTE ?

http://www.dailychanges.com/

Even though .ORG appears to be shrinking at over 10% per year, there are still a few interested owners.

When will .ORG owners be organized to VOTE on what company (or companies) run the .ORG Registry ?
...will 128-bit DNS services considered when that selection is made ?

What is the point of moving the .ORG Registry from one company to another with the same people running it ?
...also, where is the redundant operation to ensure it is stable and the services offered continue ?

When do the 2,570,970 .ORG owners get a chance to VOTE ?

Jim Fleming
http://www.IPv8.info
0:190     ORG

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 22 Jun 2003 15:02:25 +0200
From: Stephane Bortzmeyer <[email-masked]>
Subject: Re: [ga] Internationalized Domain Names deployed

On Sat, Jun 21, 2003 at 12:20:24AM -0700,
 Jeff Williams <[email-masked]> wrote 
 a message of 58 lines which said:

>    However I would add that this ICANN announcement
> is only about 2years behind the curve as several countries
> such as China have been using their own IDN characters
> for some time now as Wang Ti announced about two
> years ago and I copied to this GA forum...

Since the RFC describing IDN (RFC 3490 and companions) were issued
only in march 2003, it can mean only one thing: that the Chinese, if
this history is true, used a non-standard proprietary local technique
to do IDN. This is something very bad and one of the reasons why there
was no IDN in ".fr" yet: we wanted to wait for an international
standard, allowing technical interoperability.

Also, if you count as "IDN" every technique allowing Unicode
characters to be registered in domain names, standard or not, many
people already did it a long time ago, starting with Verisign for
".com".
 
Regarding the role of ICANN, I agree it is close to nil, but it is
another story. There is one big mistake in the following paragrah,
however:

>  So I find that this ICANN announcement only shows
> that the ICANN BoD, Staff, IETF, and other ICANN
> supporters are really just demonstrating their level
> of redundancy as well as distance behind the
> technological IT curve...

Why is IETF included here? The IDN standard is entirely developed
under the IETF umbrella. It was a very long and painful process, but
it worked. Attempts to promote proprietary techniques failed and all
their proponents switched to (or promised to switch to) the standard.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1728
*************************